[
  {
    "frequency_rank": 3701,
    "charcter": "氟",
    "pinyin": "fú",
    "definition": "fluorine",
    "radical": "气",
    "radical_code": 84.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4248
  },
  {
    "frequency_rank": 3702,
    "charcter": "怂",
    "pinyin": "sǒng",
    "definition": "instigate, arouse, incite",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3973
  },
  {
    "frequency_rank": 3703,
    "charcter": "叼",
    "pinyin": "diāo",
    "definition": "holding in mouth",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 252
  },
  {
    "frequency_rank": 3704,
    "charcter": "竣",
    "pinyin": "jùn",
    "definition": "terminate, end, finish; quit",
    "radical": "立",
    "radical_code": 117.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2736
  },
  {
    "frequency_rank": 3705,
    "charcter": "偕",
    "pinyin": "xié",
    "definition": "together; be in order",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4906
  },
  {
    "frequency_rank": 3706,
    "charcter": "漩",
    "pinyin": "xuán",
    "definition": "eddy, whirlpool",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5810
  },
  {
    "frequency_rank": 3707,
    "charcter": "蹭",
    "pinyin": "cèng",
    "definition": "to shuffle, procrastinate, dilly-dally",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3459
  },
  {
    "frequency_rank": 3708,
    "charcter": "翌",
    "pinyin": "yì",
    "definition": "bright; daybreak, dawn; the next day",
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5024
  },
  {
    "frequency_rank": 3709,
    "charcter": "臆",
    "pinyin": "yì",
    "definition": "chest, breast, bosom; thought",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6274
  },
  {
    "frequency_rank": 3710,
    "charcter": "挝",
    "pinyin": "wō",
    "definition": "to beat; to strike",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4095
  },
  {
    "frequency_rank": 3711,
    "charcter": "绚",
    "pinyin": "xuàn",
    "definition": "variegated, adorned; brilliant",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1759
  },
  {
    "frequency_rank": 3712,
    "charcter": "崽",
    "pinyin": "zǎi",
    "definition": "a child, a servant; a diminutive",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5169
  },
  {
    "frequency_rank": 3713,
    "charcter": "糜",
    "pinyin": "mí",
    "definition": "rice gruel, congee; mashed",
    "radical": "米",
    "radical_code": 119.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6287
  },
  {
    "frequency_rank": 3714,
    "charcter": "瘢",
    "pinyin": "bān",
    "definition": "scar, mole",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5984
  },
  {
    "frequency_rank": 3715,
    "charcter": "跤",
    "pinyin": "jiāo",
    "definition": "stumble, fall down; wrestle",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2919
  },
  {
    "frequency_rank": 3716,
    "charcter": "阑",
    "pinyin": "lán",
    "definition": "door screen; railing fence",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5266
  },
  {
    "frequency_rank": 3717,
    "charcter": "恬",
    "pinyin": "tián",
    "definition": "quiet, calm, tranquil, peaceful",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1688
  },
  {
    "frequency_rank": 3718,
    "charcter": "豢",
    "pinyin": "huàn",
    "definition": "domestic animals; feed, raise",
    "radical": "豕",
    "radical_code": 152.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5556
  },
  {
    "frequency_rank": 3719,
    "charcter": "汶",
    "pinyin": "wèn",
    "definition": "a river in Shandong province",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3779
  },
  {
    "frequency_rank": 3720,
    "charcter": "跷",
    "pinyin": "qiāo",
    "definition": null,
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2914
  },
  {
    "frequency_rank": 3721,
    "charcter": "琵",
    "pinyin": "pí",
    "definition": "guitar-like instrument",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5043
  },
  {
    "frequency_rank": 3722,
    "charcter": "憨",
    "pinyin": "hān",
    "definition": "foolish, silly, coquettish",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3309
  },
  {
    "frequency_rank": 3723,
    "charcter": "蜗",
    "pinyin": "wō",
    "definition": "a snail, Eulota callizoma",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2923
  },
  {
    "frequency_rank": 3724,
    "charcter": "螅",
    "pinyin": "xī",
    "definition": "intestinal worm",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6100
  },
  {
    "frequency_rank": 3725,
    "charcter": "惴",
    "pinyin": "zhuì",
    "definition": "afraid, apprehensive, nervous",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5297
  },
  {
    "frequency_rank": 3726,
    "charcter": "戟",
    "pinyin": "jǐ",
    "definition": "halberd with crescent blade",
    "radical": "戈",
    "radical_code": 62.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5092
  },
  {
    "frequency_rank": 3727,
    "charcter": "匮",
    "pinyin": "kuì",
    "definition": "to lack",
    "radical": "匚",
    "radical_code": 22.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4782
  },
  {
    "frequency_rank": 3728,
    "charcter": "恙",
    "pinyin": "yàng",
    "definition": "illness, sickness; indisposition",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4633
  },
  {
    "frequency_rank": 3729,
    "charcter": "抿",
    "pinyin": "mǐn",
    "definition": "pucker up lips in smile; press",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3851
  },
  {
    "frequency_rank": 3730,
    "charcter": "桢",
    "pinyin": "zhēn",
    "definition": "hardwood; supports, posts",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4453
  },
  {
    "frequency_rank": 3731,
    "charcter": "笺",
    "pinyin": "jiān",
    "definition": "note, memo; stationery; comments",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4893
  },
  {
    "frequency_rank": 3732,
    "charcter": "蛤",
    "pinyin": "há",
    "definition": "clam",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2638
  },
  {
    "frequency_rank": 3733,
    "charcter": "瞳",
    "pinyin": "tóng",
    "definition": "pupil of eye",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3404
  },
  {
    "frequency_rank": 3734,
    "charcter": "藥",
    "pinyin": "yào",
    "definition": "drugs, pharmaceuticals, medicine",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 3735,
    "charcter": "瓢",
    "pinyin": "piáo",
    "definition": "ladle made from dried gourd",
    "radical": "瓜",
    "radical_code": 97.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3335
  },
  {
    "frequency_rank": 3736,
    "charcter": "衹",
    "pinyin": "zhǐ",
    "definition": "only, merely, but",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 3737,
    "charcter": "秤",
    "pinyin": "chèng",
    "definition": "balance, scale, steelyard",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1943
  },
  {
    "frequency_rank": 3738,
    "charcter": "跺",
    "pinyin": "duò",
    "definition": "stamp feet, step",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2916
  },
  {
    "frequency_rank": 3739,
    "charcter": "潦",
    "pinyin": "lǎo",
    "definition": "to flood; a puddle; without care",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6000
  },
  {
    "frequency_rank": 3740,
    "charcter": "芹",
    "pinyin": "qín",
    "definition": "celery",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 666
  },
  {
    "frequency_rank": 3741,
    "charcter": "哒",
    "pinyin": "dā",
    "definition": "a sound made to get a horse to move forward",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6827
  },
  {
    "frequency_rank": 3742,
    "charcter": "饬",
    "pinyin": "chì",
    "definition": "order; command; give command",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3754
  },
  {
    "frequency_rank": 3743,
    "charcter": "栩",
    "pinyin": "xǔ",
    "definition": "species of oak; be glad, be pleased",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4463
  },
  {
    "frequency_rank": 3744,
    "charcter": "曦",
    "pinyin": "xī",
    "definition": "sunlight, sunshine, early dawn",
    "radical": "日",
    "radical_code": 72.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6428
  },
  {
    "frequency_rank": 3745,
    "charcter": "骷",
    "pinyin": "kū",
    "definition": "skeleton",
    "radical": "骨",
    "radical_code": 188.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5730
  },
  {
    "frequency_rank": 3746,
    "charcter": "嫡",
    "pinyin": "dí",
    "definition": "legal wife, child of legal wife",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5836
  },
  {
    "frequency_rank": 3747,
    "charcter": "卤",
    "pinyin": "lǔ",
    "definition": "salt",
    "radical": "卜",
    "radical_code": 25.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 711
  },
  {
    "frequency_rank": 3748,
    "charcter": "丕",
    "pinyin": "pī",
    "definition": "great, grand, glorious, distinguished",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3535
  },
  {
    "frequency_rank": 3749,
    "charcter": "鬓",
    "pinyin": "bìn",
    "definition": "hair on temples",
    "radical": "髟",
    "radical_code": 190.1,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 3473
  },
  {
    "frequency_rank": 3750,
    "charcter": "梓",
    "pinyin": "zǐ",
    "definition": "catalpa ovata",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4776
  }
]